Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

Hi @habadabeer,

While some functions do require java, it's definitely possible to run LO without java installed.

I'm wondering if the issue is that you do have java, but there's some kind of version mismatch or java isn't installed properly, etc. As a result, LO might see that java exists, but then experiences some kind of unexpected problem when it tries to reach out and touch it :-)

Have you tried to install/update a Java runtime? That might be fastest way to make this pop-up go away.

Good luck!